@media (max-width: 768px) {

.logo_list > .logo_item .logo_title {
  font-size: 20px;
  line-height: 33px;
  opacity: 1;
}

  .logo {
    display: block;
    float: none;
    text-align: center;
  }

  .header_right .info {
    display: block;
    font-size: 18px;
    margin: 0 0 10px;
    overflow: hidden;
    padding: 0;
    text-align: center;
  }

  .header_right {
    min-height: 30px;
    height: auto;
    line-height: 30px;
    margin-top: 15px;
    overflow: hidden;
  }

  .logo_list > .logo_item {
    margin-top: 15px;
    padding: 0 10px;
    text-align: center;
    width: 25%;
  }

  .logo_list {
    margin: 0 -10px;
    overflow: hidden;
  }

  .cf-group .form-label {
    display: block;
    float: right;
    font-size: 16px;
    line-height: 25px;
    width: 25%;
  }

  .cf-group span.wpcf7-form-control-wrap {
    float: left;
    width: 75%;
  }

  .form-group.cf-group {
    display: block;
    float: none;
    width: 100%;
  }

  .cf-group {
    display: block;
    margin-bottom: 5px;
    overflow: hidden;
    width: 100%;
  }

  .cf_title {
    font-size: 22px;
  }

  .footer_widget {
    border: medium none;
    margin-bottom: 20px;
    min-height: 0;
  }

  .info_widget > li .info_text {
    font-size: 16px;
    line-height: 16px;
    padding: 0 10px;
    vertical-align: middle;
  }

  .info_widget > li .info_icon {
  }

  .info_widget > li .info_icon > img {
    display: block;
    width: 100%;
  }

  .info_widget > li {
    margin-bottom: 10px;
  }

  .site_footer {
    padding-top: 25px;
  }

  .customer_title {
    font-size: 16px;
  }

  .icons_set_mobile .navbar-toggle {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
  }

  .icons_set_mobile .navbar-toggle span {
    background: none repeat scroll 0 0 #DDDDDD;
  }

  .navbar > ul > li {
    display: block;
    float: none;
  }

  .navbar.collapse.in {
    height: auto;
  }

  .navbar.collapse > ul > li {
    border-left: 0 none;
    padding: 0;
  }

  .navbar.collapse > ul > li:after {
    content: none;
  }

  .navbar.collapse > ul > li > a {
    display: block;
    font-size: 0.9em;
  }

  .navbar-collapse {
    border: medium none;
  }

  .header_right .icons > a {
    margin: 0;
  }

  .sec_text {
    background-size: 100% 8px;
    width: 100%;
  }

  .sec_text_title {
    font-size: 25px;
  }

  .contact_page .fullwidthabanner,.contact_page .fullwidthbanner-container,.contact_page .forcefullwidth_wrapper_tp_banner {
    max-height: 120px !important;
  }

  .home_slider .forcefullwidth_wrapper_tp_banner,.home_slider .fullscreen-container, .home_slider .fullscreenbanner {
    max-height: 250px !important;
  }
}